/**
 * Modbook Inc.
 *
 * MBIaha 20131102
 *
 */

.mbifoot-container { color:#ccc; font-family:Century Gothic,Arial; font-weight:normal; font-size: 11px; text-align:left; }

.mbifoot-container { width:950px; height:1%; overflow:hidden; background: url(http://store.modbook.com/mbi-foot/mbi-foot-gridlines.png) 0 0 repeat-y; margin-bottom:25px; }
.mbifoot-container-left { width:216px; float:left; padding-left:5px; padding-right:16px; }
.mbifoot-container-middle { width:476px; float:left; height:1%; overflow:hidden; }
.mbifoot-container-right { width:216px; float:left; padding-left:16px; padding-right:5px; }
.mbifoot-container-clear { float:clear; }

.mbifoot-middle-left { width:128px; float:left; padding-left:15px; padding-right:15px; }
.mbifoot-middle-center { width:128px; margin-left:1px; margin-right:1px; float:left; padding-left:15px; padding-right:15px; }
.mbifoot-middle-right { width:128px; float:left; padding-left:15px; padding-right:15px; }

.mbifoot-header { font-weight:bold; font-size: 12px; height: 23px; }
.mbifoot-header span { display:block; padding-top: 7px; }

.mbifoot-body { padding-top:12px; }
.mbifoot-body ul li { padding:0 0 6px 0; margin:0 0 0 0; list-style-type: none;  }
.mbifoot-body li { display:block; background:none; }
.mbifoot-body li.last { padding:0 0 0 0; }

a.mbifoot-body { color:#ffffff; text-decoration: none; }

a.mbifoot-body:visited { color:red; text-decoration: none; }

.mbifoot-body li a:hover { color:#be9600; text-decoration: none; }

.mbifoot-disclaim { padding-top:5px; }
.mbifoot-copyright { padding-top:5px; }

.mbifoot-follow { width:216px; height:28px; padding-top:68px; }
.mbifoot-follow span { width:28px; height:28px; }

#facebook { float:left; margin-right:6px; }
#twitter { float:left; margin-right:6px; }
#stumble { float:left; margin-right:6px; }
#reddit { float:left; }

#facebook a { background: url("http://store.modbook.com/mbi-foot/mbi-follow-facebook.gif") no-repeat scroll 0 0 transparent; display: block; height: 28px; width: 28px; text-decoration: none; position: relative; z-index: 200; }
#facebook a:hover { background-position: -28px 0%; }

#twitter a { background: url("http://store.modbook.com/mbi-foot/mbi-follow-twitter.gif") no-repeat scroll 0 0 transparent; display: block; height: 28px; width: 28px; text-decoration: none; position: relative; z-index: 200; }
#twitter a:hover { background-position: -28px 0%; }

#stumble a { background: url("http://store.modbook.com/mbi-foot/mbi-follow-stumble.gif") no-repeat scroll 0 0 transparent; display: block; height: 28px; width: 28px; text-decoration: none; position: relative; z-index: 200; }
#stumble a:hover { background-position: -28px 0%; }

#reddit a { background: url("http://store.modbook.com/mbi-foot/mbi-follow-reddit.gif") no-repeat scroll 0 0 transparent; display: block; height: 28px; width: 28px; text-decoration: none; position: relative; z-index: 200; }
#reddit a:hover { background-position: -28px 0%; }